/* リキッドレイアウト対応 */

@font-face {
	font-display: swap;
	font-family: "HelveticaNeueLTPro-BdCn";
	font-style: normal;
	font-weight: 700;
	src: url("../font/Helvetica-Neue-LT-Pro-77-Bold-Condensed.ttf") format("truetype"), url("./assets/font/Helvetica-Neue-LT-Pro-77-Bold-Condensed.ttf") format("truetype");
}

body {
	font-family: "Noto Sans JP", sans-serif;
}

.u-mobile {
	display: none;
}

#iena .footer {
	padding-bottom: 5rem;
	padding-top: 12.5rem;
}

#iena .footer_inner {
	margin-left: auto;
	margin-right: auto;
	max-width: 35.1875rem;
	padding-left: 1.5625rem;
	padding-right: 1.5625rem;
}

#iena .footer_staff {
	margin-top: 3.75rem;
}

#iena .footer_staff h3 {
	font-family: "Georgia", serif;
	font-size: 0.875rem;
	font-weight: bold;
}

#iena .footer_staff p {
	font-family: "HelveticaNeueLTPro-BdCn", sans-serif;
	font-size: 0.75rem;
	font-weight: bold;
	line-height: 1.5833333333;
	margin-top: 1.125rem;
}

#iena .footer_logo {
	margin-left: auto;
	margin-right: auto;
	margin-top: 12.5rem;
	max-width: 7.375rem;
}

#iena .footer_links {
	display: flex;
	gap: 1rem;
	justify-content: center;
	margin-top: 2.1875rem;
}

#iena .footer_link a {
	-webkit-text-decoration: underline;
	font-family: "HelveticaNeueLTPro-BdCn", sans-serif;
	font-size: 0.75rem;
	font-weight: 700;
	text-decoration: underline;
	transition: all 0.45s;
}

#iena .footer_copy {
	font-family: "HelveticaNeueLTPro-BdCn", sans-serif;
	font-size: 0.625rem;
	font-weight: 700;
	margin-top: 2.5rem;
	text-align: center;
}

#iena .main {
	clip-path: inset(0);
	padding-bottom: 63.125rem;
}

#iena .main:nth-of-type(3) {
	padding-bottom: 0;
}

#iena .main_inner {
	background-color: #fff;
	padding-bottom: 10rem;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10rem;
	position: relative;
	z-index: 1;
}

#iena .main_lead {
	font-size: 0.75rem;
	font-weight: 400;
	line-height: 2.5;
	margin-bottom: 10rem;
	text-align: center;
}

#iena .main_blocks {
	grid-gap: 1.5rem;
	align-items: flex-start;
	display: grid;
	gap: 1.5rem;
	grid-template-columns: repeat(2, 1fr);
	margin-left: auto;
	margin-right: auto;
	max-width: calc(61.375rem + 40px);
}

#iena .main_blocks.center {
	align-items: center;
}

#iena .main_blocks + .main_blocks {
	margin-top: 10rem;
}

#iena .main_blocks + .main_blocks._mt-s {
	margin-top: 5rem;
}

#iena .main_block {
	position: relative;
}

#iena .main_block::before {
	bottom: 0.6875rem;
	content: attr(data-number);
	font-family: "HelveticaNeueLTPro-BdCn", sans-serif;
	font-size: 0.875rem;
	font-weight: bold;
	line-height: 1;
	pointer-events: none;
	position: absolute;
	right: 0.75rem;
	z-index: 2;
}

#iena .main_block:has(.main_items) {
	display: grid;
}

#iena .main_block:has(.main_items).u-mobile {
	display: none;
}

#iena .main_block:has(.main_items)::before {
	align-self: end;
	bottom: auto;
	grid-area: 1/1;
	justify-self: end;
	margin-bottom: 0.6875rem;
	margin-right: 0.75rem;
	position: relative;
	right: auto;
}

#iena .main_block:has(.main_items) .main_img {
	grid-area: 1/1;
}

#iena .main_block:only-child {
	grid-column: 1/-1;
	justify-self: center;
	max-width: 29.9375rem;
	width: 100%;
}

#iena .main_img.slider {
	position: relative;
}

#iena .main_img img {
	display: block;
	width: 100%;
}

#iena .main_img.slider .splide__pagination {
	bottom: 0.875rem;
	gap: 0.4375rem;
	justify-content: flex-start;
	left: 0.875rem;
	padding: 0;
	right: auto;
}

#iena .main_img.slider .splide__pagination__page {
	background-color: rgba(255, 255, 255, 0.8);
	border: 1px solid #fff;
	height: 0.4375rem;
	margin: 0;
	opacity: 1;
	transform: none;
	transition: width 0.4s ease, background-color 0.4s ease, border-color 0.4s ease;
	width: 0.4375rem;
}

#iena .main_img.slider .splide__pagination__page.is-active {
	background-color: #111;
	border-color: #111;
	border-radius: 100vh;
	transform: none;
}

#iena .main_items {
	display: flex;
	flex-wrap: wrap;
	font-family: "HelveticaNeueLTPro-BdCn", sans-serif;
	font-size: 0.75rem;
	font-weight: 700;
	gap: 0 0.75rem;
	grid-column: 1;
	grid-row: 2;
	line-height: 1.5;
	margin-top: 1.25rem;
}

#iena .main_items li {
	display: inline-block;
}

#iena .main_items li a {
	-webkit-text-decoration: underline;
	align-items: center;
	display: inline-flex;
	text-decoration: underline;
}

#iena .main_items li a::before {
	content: "[";
	display: inline-block;
	margin-left: 0.1875rem;
	margin-right: 0.1875rem;
}

#iena .main_items li a::after {
	content: "]";
	display: inline-block;
	margin-left: 0.1875rem;
	margin-right: 0.1875rem;
}

#iena .main_fix {
	bottom: 0;
	height: 100dvh;
	left: 0;
	margin: auto;
	position: fixed;
	right: 0;
	top: 0;
	width: 100%;
}

#iena .main_fix .main_items {
	flex-direction: column;
	gap: 0.5rem;
}

#iena .main_fix .main_items li {
	display: block;
	line-height: 1.1;
}

#iena .main_fix_inner {
	display: flex;
	flex-direction: column;
	height: 100%;
	justify-content: center;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: min(2.7777777778vw, 2.5rem);
	padding-left: 25px;
	padding-right: 25px;
	padding-top: min(2.7777777778vw, 2.5rem);
	position: relative;
	width: calc(min(63.2638888889vw, 56.9375rem) + 50px);
}

#iena .main_fix--first .main_bg {
	width: min(45.9027777778vw, 41.3125rem);
}

#iena .main_fix--second .main_bg {
	width: min(52.9861111111vw, 47.6875rem);
}

#iena .main_logo {
	position: relative;
	width: min(20.1388888889vw, 18.125rem);
}

#iena .main_bg {
	pointer-events: none;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	z-index: 1;
}

#iena .mv {
	position: relative;
}

#iena .mv_img {
	height: 100%;
}

#iena .mv_img img {
	-o-object-fit: cover;
	-o-object-position: top;
	height: 100%;
	object-fit: cover;
	object-position: top;
	width: 100%;
}

#iena .mv_ttl {
	bottom: min(6.7361111111vw, 6.0625rem);
	position: absolute;
	right: calc(50% - min(34.0277777778vw, 30.625rem));
	width: min(24.8611111111vw, 22.375rem);
}

#iena {
	color: #000000;
	font-family: "Noto Sans JP", sans-serif;
}

#iena picture {
	display: block;
}

#iena img {
	max-width: 100%;
	width: 100%;
}

#iena a {
	color: inherit;
}

#iena .js-fade {
	opacity: 0;
	transform: translateY(50px);
	transition: all 1.5s cubic-bezier(0.155, 0.91, 0.695, 0.95);
}

#iena .is-fade {
	opacity: 1;
	transform: translateY(0);
}

html {
	scroll-behavior: smooth;
}

@media (hover: hover) {

#iena .footer_link a:hover {
	opacity: 0.7;
}

}

@media screen and (max-width: 739px) {

.u-desktop {
	display: none;
}

.u-mobile {
	display: block;
}

#iena .footer {
	padding-bottom: 6.25rem;
	padding-top: 8.75rem;
}

#iena .footer_img {
	margin-left: auto;
	margin-right: auto;
	max-width: 17.5rem;
}

#iena .footer_staff {
	margin-left: auto;
	margin-right: auto;
	margin-top: 1.875rem;
	max-width: 17.5rem;
}

#iena .footer_staff h3 {
	font-size: 0.75rem;
}

#iena .footer_staff p {
	font-size: 0.625rem;
	line-height: 1.6;
	margin-top: 0.875rem;
}

#iena .footer_logo {
	margin-top: 10.625rem;
}

#iena .footer_links {
	gap: 0.75rem;
}

#iena .main {
	padding-bottom: max(100vh, 45rem);
}

#iena .main_inner {
	padding-bottom: 5rem;
	padding-left: 0.625rem;
	padding-right: 0.625rem;
	padding-top: 5rem;
}

#iena .main_lead {
	font-size: 0.625rem;
	line-height: 2.5;
	margin-bottom: 5.625rem;
}

#iena .main_blocks {
	gap: 0.625rem;
	grid-template-columns: 100%;
}

#iena .main_blocks + .main_blocks {
	margin-top: 5rem;
}

#iena .main_blocks + .main_blocks._mt-s {
	margin-top: 0.625rem;
}

#iena .main_block:has(.main_items).u-desktop {
	display: none;
}

#iena .main_block:has(.main_items).u-mobile {
	display: grid;
}

#iena .main_block:only-child {
	max-width: none;
}

#iena .main_items {
	font-size: 0.625rem;
	gap: 0 0.375rem;
	margin-top: 0.625rem;
}

#iena .main_fix .main_items {
	gap: 0.25rem;
}

#iena .main_fix_inner {
	justify-content: flex-start;
	max-width: 23.4375rem;
	padding-bottom: 3.75rem;
	padding-left: 1.5625rem;
	padding-right: 1.5625rem;
	padding-top: 3.75rem;
	width: 100%;
}

#iena .main_fix--first .main_bg {
	right: 1rem;
	width: 13.5625rem;
}

#iena .main_fix--second .main_bg {
	right: 1rem;
	width: 14.1875rem;
}

#iena .main_fix--second .main_logo::before {
	background: url(../images/bg_03_sp_2.png) left top/100% no-repeat;
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 2;
}

#iena .main_logo {
	width: 10.5625rem;
}

#iena .mv {
	height: 100vh;
	min-height: 37.5rem;
}

#iena .mv_img img {
	-o-object-position: left bottom;
	object-position: left bottom;
}

#iena .mv_ttl {
	bottom: auto;
	bottom: initial;
	right: 1.375rem;
	top: 2.625rem;
	width: 12.75rem;
}

}

